Fooman

Speedster by Fooman

  • Popularity Score 75348 Popularity Score

    Popularity ScoreReferrals to Site/Downloads

    0 0 1+ 1+ 250+ 250+ 1000+ 1000+ 10000+ 10000+

  • Select Technology Partner
Speed up your store by combining, compressing and caching Javascript and CSS files.
Compatible with:
This extension is currently unavailable on Magento Connect. Please contact the developer.

You will be re-directed to the developer's website to complete your purchase.

You must be registered and logged in to get extension key.
In order to get this extension, you must be logged in to the Magento Community. Click here to login or register.
You must choose from Magento Connect Version 1.5.1.0 or 2.0.
Learn more

Magento Connect 1.0 change

FREE
Previous Next
Overview

Speedster by Fooman

• Combines multiple Javascript and CSS files into a single Javascript file and single CSS file, to enable faster page load times
• Reduces the total size of files to be loaded as well as the number of HTTP requests, for empty and primed caches
• Fully automated once installed, with automatic versioning when Javascript/CSS files are updated
• Compresses files without requiring gzip support on your server
• Creates far future expire headers for the combined Javascript and CSS files
• Multi store capable
• Uses the Minify library by Steve Clay (released under a BSD license)

Fooman Speedster is now controlled by an advanced self testing framework. You can only enable Speedster once the configuration has been set up correctly and all self tests run successfully.

Note that the self test does not include testing for existing Javascript errors on your site - it's still important to do this separately before installing Fooman Speedster (see below for details).

Try the Demo

http://speedster.demo.fooman.co.nz/

Important - Before you Install Fooman Speedster

Please ensure you read and understand all installation and troubleshooting instructions
Ask your Magento developer to install the extension if you don't understand something in the instructions. If you do not follow all steps in the installation and troubleshooting instructions, the installation of Fooman Speedster could fail and generate errors on your site.

Always install Fooman Speedster first on your test site, before installing it on your live site
If any errors occur, it is far preferable to complete our troubleshooting instructions on your test site so your live site will remain unaffected.

Always test for existing Javascript errors on your site before installing Fooman Speedster
Fooman Speedster relies on all Javascript on your store being completely error free. If your store contains existing Javascript errors, these will be magnified when installing Speedster and could cause issues with your store's frontend. The Speedster self test does not include testing for existing Javascript errors on your site. It is important to do this separately before installing Fooman Speedster (you can test with http://jslint.com). If there any existing Javascript errors are identified on your site, ensure these are completely fixed before installing Fooman Speedster.

Ensure your site meets all system requirements (see below)

We provide Fooman Speedster as a free extension to the Magento community. Please be fair to us and do not post negative reviews for errors which can be avoided by following the installation and troubleshooting instructions (these are comprehensive and cover 95% of all issues reported to us since 2008). Unfortunately the majority of recent negative reviews that have been published via Magento Connect describe errors where either system requirements were not met, or instructions were not followed correctly. Please take care to follow all instructions correctly, and if you believe you have found a genuine error, contact us to report it in the first instance rather than leaving a negative review via Magento Connect. Thank you.

We wish you a successful installation and hope that you are impressed by the results Fooman Speedster can deliver on your store.

System Requirements - Is Fooman Speedster right for my Store?

System Requirements
Fooman Speedster works out of the box using an Apache platform run on Linux. In addition:
• Mod_rewrite (a standard Apache module installed by default on most Linux servers) must be enabled
• .htaccess must be supported
• CSS images must be available under the same domain as the store

Note: Several developers have also successfully installed Fooman Speedster on different platforms by adapting the installation process. For further reading see the ISAPI2 and Nginx threads.

Risk of Javascript Errors
Fooman Speedster has been tested with the default Magento themes and successfully installed on tens of thousands of Magento stores since 2008. However, there is always a risk that minifying and combining Javascript files can produce Javascript errors. We do not recommend using Fooman Speedster without thorough testing on a test site if:
• Your store already contains minified files
• Significant Javascript customisation work has been done on your store and the added non-default Javascript files do not follow best practice Javascript (you can test with http://jslint.com/)
• Your store uses Jquery (or has extensions installed which use Jquery) - although a workaround is provided in the instructions, almost 100% of reported errors are from stores which also use Jquery

Speedster Advanced
Fooman Speedster Advanced uses an advanced caching strategy which combines, compresses and caches JS and CSS files. Click here to see if this extension is right for your store.

Installation and Troubleshooting Instructions

Refer to both documents below for instructions on installing and troubleshooting Fooman Speedster:
The Ultimate Guide to Installing Magento Extensions
Fooman Speedster User Manual

Support

Feel free to report any suspected bugs with the extension, however please note that we are unable to provide individual support or troubleshooting advice via our support email address - see our general FAQ for more details. If an error still persists after following the troubleshooting advice above, please either contact your Magento developer or disable the extension.

Changelog

See our website (refer to the "Details" tab in the extension listing).


M1 Extension Versions

3.0.15 Release

2016-09-30 00:10:31
  • Version number: 3.0.15
  • Stability: Stable
  • Compatibility: 1.6, 1.6.1, 1.6.2.0, 1.7, 1.8, 1.8.1, 1.9, 1.9.1, 1.9.2
You must be registered and logged in to get extension key.

Magento Connect 2.0

Magento Connect 2.0

Change composer entry to relative paths

3.0.14 Release

2014-06-03 11:01:54
  • Version number: 3.0.14
  • Stability: Stable
  • Compatibility: 1.4, 1.4.1.1, 1.4.2, 1.5, 1.6, 1.6.1, 1.6.2.0, 1.7, 1.8, 1.8.1, 1.9
You must be registered and logged in to get extension key.
You must choose from Magento Connect Version 1.5.1.0 or 2.0.
Learn more

Magento Connect 1.0 change

Mage 1.9.0.1 compatibility release

3.0.12

2014-03-05 00:37:15
  • Version number: 3.0.12
  • Stability: Stable
  • Compatibility: 1.4, 1.4.1.1, 1.4.2, 1.5, 1.6, 1.6.1, 1.6.2.0, 1.7, 1.8, 1.8.1
You must be registered and logged in to get extension key.
You must choose from Magento Connect Version 1.5.1.0 or 2.0.
Learn more

Magento Connect 1.0 change

create var/minfycache on demand
basedir for modman

3.0.5

2013-11-15 18:15:26
  • Version number: 3.0.5
  • Stability: Stable
  • Compatibility: 1.4, 1.4.1.1, 1.4.2, 1.5, 1.6, 1.6.1, 1.6.2.0, 1.7, 1.8
You must be registered and logged in to get extension key.
You must choose from Magento Connect Version 1.5.1.0 or 2.0.
Learn more

Magento Connect 1.0 change

Additional hint for autoloader, updated common module

3.0.4

2013-11-08 16:45:17
  • Version number: 3.0.4
  • Stability: Stable
  • Compatibility: 1.4.2, 1.5, 1.6, 1.6.1, 1.6.2.0, 1.7, 1.8
You must be registered and logged in to get extension key.
You must choose from Magento Connect Version 1.5.1.0 or 2.0.
Learn more

Magento Connect 1.0 change

Add workarounds for Magento's autoloader warnings
1 2 3 4 5 ... 12
Q&A

I can not Find this extinction in Admin panel , Magento 1.8.1.0

I try to install Fooman Speedster using magento connect, and it showing in Disable Module output with name Fooman_Common, Fooman_Speedster both are enabled. Still not working Please help
Asked by: BPraveen
Hi there, Thanks for using Fooman Speedster. For troubleshooting, please: * Ensure that your store does not already contains minified files * Ensure that your store does not contain significant Javascript customisation work has been done on your store and the added non-default Javascript files do not follow best practice Javascript (you can test with "$":http://jslint.com/) * Follow the installation instructions in "The Ultimate Guide to Installing Magento Extensions":http://cdn.fooman.co.nz/media/custom/upload/TheUltimateGuidetoInstallingMagentoExtensions.pdf * Follow all troubleshooting steps in the "Fooman Speedster Instructions and Troubleshooting Guide":http://cdn.fooman.co.nz/media/custom/upload/InstructionsandTroubleshooting-FoomanSpeedster.pdf * Ensure that you are not running any conflicting extensions, as this can conflict with CSS This has a high success rate and usually solves 95% of issues we receive. If an error still persists, please contact your regular Magento developer or uninstall Fooman Speedster. Cheers,
Answered by: Fooman
Date published: 2014-08-02

Help to defer parsing of Javascript & CSS?

Does this extension help to; Defer parsing JavaScript to reduce blocking of page rendering?
Asked by: lostoestel
Hi there, No, this extension does not help to defer parsing of JavaScript. It would not modify your JavaScript coding - it would just simply combine, compress, and cache JS files. Cheers,
Answered by: Fooman
Date published: 2014-10-04

Exlude (backend) links from being minified

I have a P.O.S. running on the backend of Magento 1.8.1. But this P.O.S. breaks when i turn Fooman Speedster on (or merge the Java in Magento). Is there a way to exclude some links from being minified or merged?
Asked by: RonnyW
Hi there, Fooman Speedster does not have an option to exclude files to be minified. Also, you must not use the default merge feature when using this extension. I would suggest you use the Fooman Speedster Advanced (http://store.fooman.co.nz/magento-extension-speedster-advanced.html) instead as it has options to exclude files from minification. Cheers,
Answered by: Fooman
Date published: 2015-01-03

How to unistall with acces to dashboard?

I like uninstall after crash my dashboard. How to unistall without access to menu on dashboard? Thanks
Asked by: Tamainut
Hi there, If you installed Fooman Speedster via Magento Connect, then use Magento Connect to uninstall Fooman Speedster. If you installed Fooman Speedster via FTP, you will need to delete all Fooman Speedster files/folders via FTP: * app/etc/modules/Fooman_Speedster.xml * app/code/community/Fooman/Speedster * lib/minify * skin/m/ Cheers,
Answered by: Fooman
Date published: 2014-11-08

Are there any workarounds for the CSS rule limits on IE?

Hi there, My merged CSS file is not being processed correctly on IE8 and IE9 after installing this extension. In other words, some versions of IE have a limit of 4095 rules per sheet, and this extension generates a CSS file with more than 4095 which causes IE to stop processing the file, and this obviously breaks the styling of the page. Have you heard of this issue? Do you have any workarounds or suggestions for this? Thank you
Asked by: dannocz
Hi there, One possible workaround is to split the Fooman Speedster output into several chunks. Chunking is determined by resulting url length. You could adjust this by editing /app/code/community/Fooman/Speedster/Block/Page/Html/Head.php find public function getChunkedItems($items, $prefix = '', $maxLen = 2000) and change the 2000 to something smaller. One thing to keep in mind while optimising performance is that using less rules is better. Cheers,
Answered by: Fooman
Date published: 2014-11-29

Why isn't minification working?

Verify Permission ERROR (Step 2) Verify Minification ERROR: minification does not work (Step 3) Verify Minification ERROR: there are no files starting with "minify_" I've posted my full error message here: http://www.magentocommerce.com/boards/viewthread/753073/ Thank you
Asked by: GCSkye
Hi there, It looks like there's an incorrect file permission settings. Please refer to the "Fooman Speedster Instructions and Troubleshooting Guide" for complete troubleshooting instruction: http://cdn.fooman.co.nz/media/custom/upload/InstructionsandTroubleshooting-FoomanSpeedster.pdf For further troubleshooting, please: * Ensure that your store does not already contains minified files * Ensure that your store does not contain significant Javascript customisation work has been done on your store and the added non-default Javascript files do not follow best practice Javascript (you can test with "$":http://jslint.com/) * Follow the installation instructions in "The Ultimate Guide to Installing Magento Extensions":http://cdn.fooman.co.nz/media/custom/upload/TheUltimateGuidetoInstallingMagentoExtensions.pdf * Ensure that you are not running any conflicting extensions, as this can conflict with CSS This has a high success rate and usually solves 95% of issues we receive. If an error still persists, please contact your regular Magento developer or uninstall Fooman Speedster.
Answered by: Fooman
Date published: 2014-08-24

30 seconds exceeded after enable the Speedster

<b>Fatal error</b>: Maximum execution time of 30 seconds exceeded in <b>/home2/gtescreen/public_html/gtescreen.com/lib/minify/JSMin.php</b> on line <b>281</b><br />
Asked by: lmn40228
Hi there, Can you please increase your server's PHP execution time limit? The creation of the minified and combined assets will definitely require extra resources. However this should be a one time process for each combination of files – once they are written to disk, subsequent requests should not exhibit this behaviour. Cheers,
Answered by: Fooman
Date published: 2015-10-10

CONNECT ERROR: Package not found: Fooman_SpeedsterAdvanced 0.8.9-beta

I change my settings into beta but it has the same error.. Checking dependencies of packages Starting to download Fooman_SpeedsterAdvanced-0.8.9-beta.tgz ... Installing package community/Fooman_Common 1.2.8 Package community/Fooman_Common 1.2.8 installed successfully Package installed: community Fooman_Common 1.2.8 CONNECT ERROR: Package not found: Fooman_SpeedsterAdvanced 0.8.9-beta please help thanks.
Asked by: Kuri143
Hi there, It looks like there is currently an issue pulling the extension from Magento Connect. Would you mind manually installing it? You can get a copy directly from our website at http://store.fooman.co.nz/magento-extension-speedster-advanced.html Cheers,
Answered by: Fooman
Date published: 2016-07-02

Verify URL Rewriting ERROR: The minified result is larger than the original (Step 4)

When activating this extension I get this error message, I followed all steps in the installation guide but message is still popping up. Anyone has an idea what this problem is causing?
Asked by: wouterver
Hi there, There could be an issue with your server Rewrite rules or with multi-store setups. Please refer to the "Fooman Speedster Instructions and Troubleshooting Guide" for complete troubleshooting instruction: http://cdn.fooman.co.nz/media/custom/upload/InstructionsandTroubleshooting-FoomanSpeedster.pdf For further troubleshooting, please: * Ensure that your store does not already contains minified files * Ensure that your store does not contain significant Javascript customisation work has been done on your store and the added non-default Javascript files do not follow best practice Javascript (you can test with "$":http://jslint.com/) * Follow the installation instructions in "The Ultimate Guide to Installing Magento Extensions":http://cdn.fooman.co.nz/media/custom/upload/TheUltimateGuidetoInstallingMagentoExtensions.pdf * Ensure that you are not running any conflicting extensions, as this can conflict with CSS This has a high success rate and usually solves 95% of issues we receive. If an error still persists, please contact your regular Magento developer or uninstall Fooman Speedster. Cheers,
Answered by: Fooman
Date published: 2016-01-09

No change in speed

Hello, i installed Fooman speedster, i have no errors, but the page is still slow, and showed no change in speed. Do you maybe have any advice what to do? Thanx Zoran
Asked by: zrodi
Hi Zoran, Our Speedster extension focuses on the frontend only and optimises CSS and Javascript – the issue you are facing might be related to the server, the code it is running or even the theme not using Magento's default layout xml system. Best of luck.
Answered by: Fooman
Date published: 2016-01-30

During selftest i am getting error at step-2 and 3 please help me as soon as possible

Asked by: ajiteshchauh
Hi there, Thanks for using Fooman Speedster! For troubleshooting, please: * Ensure that your store does not already contains minified files * Ensure that your store does not contain significant Javascript customisation work has been done on your store and the added non-default Javascript files do not follow best practice Javascript (you can test with "$":http://jslint.com/) * Follow the installation instructions in "The Ultimate Guide to Installing Magento Extensions":http://cdn.fooman.co.nz/media/custom/upload/TheUltimateGuidetoInstallingMagentoExtensions.pdf * Follow all troubleshooting steps in the "Fooman Speedster Instructions and Troubleshooting Guide":http://cdn.fooman.co.nz/media/custom/upload/InstructionsandTroubleshooting-FoomanSpeedster.pdf * Ensure that you are not running any conflicting extensions, as this can conflict with CSS This has a high success rate and usually solves 95% of issues we receive. If an error still persists, please contact your regular Magento developer or uninstall Fooman Speedster. Cheers,
Answered by: Fooman
Date published: 2014-06-07

I am using customized JS file. Is there any way i can use this extension without removing my JS file.

Asked by: ajiteshchauh
Hello there, There is no problem using Fooman Speedster with your custom Javascript as long as it conforms to standard Javascript coding. We suggest testing all Javascript files which are not part of the Magento base/default theme on jslint.com for code quality. If there any existing Javascript errors are identified on your site, ensure these are completely fixed before installing Fooman Speedster. Fooman Speedster relies on all Javascript on your store being completely error free. If your store contains existing Javascript errors, these will be magnified when installing Speedster and could cause issues with your store's frontend. Cheers,
Answered by: Fooman
Date published: 2014-03-01

Verify Permission ERROR (Step 2)(already follow the steps)

/lib/minify/m.php is executable (permissions like 755 on the file itself and the containing folder should work) and /var/minifycache is writeable. I followed the step on top already,even i try to upload test.html(with some content),i can't brwoser,check http://gtescreen.com/lib/test.html (403 error) later i try create a test files in root directory,and put test.html in it . it works . I change lib files as "777",it's still the same.is this about rewrite problem or what. I nedd help.
Asked by: lmn40228
Hi there, The permissions set up is specific to each server, so while we can give some general advice, for particular issues like this we suggest getting in touch with your hosting company. They would be the only ones in a position to confirm what the correct permissions to use for you are. Cheers,
Answered by: Fooman
Date published: 2016-07-13

Should I use Fooman Speedster or Fooman Speedster Advanced?

Asked by: Fooman
Fooman Speedster works on all servers. Fooman Speedster Advanced supports a smarter caching strategy and improved speed performance, but requires specific server functionality to realise these gains. Take the Speedster quiz to determine which version of Fooman Speedster is best suited to your needs: 1. Do you use Magento Version 1.4 or above? 2. Does your server send Far Future Expire Headers? 3. Does your server send gzip content? 4. Did you understand the last two questions? If you answered 'NO' to any of the four questions, you should install the original Fooman Speedster extension. If you answered 'YES' to all questions, you should install the Fooman Speedster Advanced extension.
Answered by: Fooman
Date published: 2017-02-09

Trying to load block Fooman_Speedster_Block_Page_Html_Head returns Ves_Tempcp_Block_Html_Head. Please refresh your Magento configuration cache

Selftest failed with: Step 1 - OK Verify Permission ERROR (Step 2) Verify Minification ERROR: minification does not work (Step 3) Verify Minification ERROR: there are no files starting with "minify_" in "/var/www/clients/client0/web2/web/var/minifycache" (Step 3) Verify URL Rewriting ERROR: The minified result is larger than the original (Step 4) Please read the manual for details. Starting Fooman_Speedster_Model_Selftester Default store loaded Magento version: 1.9.2.1 Speedster DB version: Not installed Speedster Config version: 3.0.14 Checking file locations Checking rewrites Trying to load block Fooman_Speedster_Block_Page_Html_Head returns Ves_Tempcp_Block_Html_Head. Please refresh your Magento configuration cache and check if you have any conflicting extensions installed. Checking database Result: failure Self-test finished
Asked by: agunes
Hi there, You have also the conflicting Ves extension installed. Due to Magento’s architecture you can only have 1 extension rewrite 1 particular core class. In this case the Ves extension takes precedence over our extension (meaning our code is not executed). At this stage you would either need to uninstall one of the competing extensions or engage a developer to see if the code of the two extensions can be combined. We haven’t had any feedback on the combination of the two so don’t know a workaround that we could share. Best of luck. Cheers,
Answered by: Fooman
Date published: 2015-11-28

I installed Fooman Speedster it changes my theme path

I installed Fooman Speedster it changes my theme path of css thats why i cant see my css images, please give me the solution , PLS ASAP
Asked by: kanchan_anand
Hi kanchan_anand Fooman Speedster rewrites image locations based on Magento's fallback and/or your settings under System > Configuration > Web as appropriate. Please follow the installation instructions and troubleshooting instructions to determine where exactly things start not working as intended. Cheers Fooman Support
Answered by: Fooman
Date published: 2015-07-13
  • y_2017, m_2, d_27, h_24CST
  • bvseo_bulk, prod_bvqa, vn_bulk_0.0
  • cp_2, bvpage2n
  • co_hasquestionsanswers, tq_26
  • loc_en_US, sid_2363, prod, sort_[SortEntry(order=LOCALE, direction=DESCENDING), SortEntry(order=FEATURED, direction=DESCENDING), SortEntry(order=NUM_ANSWERS, direction=DESCENDING)]
  • clientName_magento
Get Help

Support for This Extension

The best place to start if you need help with a specific extension is to contact the developer. All Magento developers have both a contact email and a support email listed.

Magento Platform Support

If you need support for a Magento platform, there are different options for support depending on which Magento platform you are using. Below are links for specific platforms.

Reviews

About the Developer

This extension was developed by and is supported by Fooman

Speedster by Fooman is rated 1.0 out of 5 by 189.
Rated 5 out of 5 by from Works for me To be honest, I choose this exension since it was the most popular one from my search list. And it works completely fine for me. Can recommend!
Date published: 2017-02-23
Rated 3 out of 5 by from Developer warns you.... This is a cool extension. It seems to solve most of the issues related to standard css and js magento merging. Untortunately with my custom magento 1.9.2.4 website I faced the common issue of js conflict on my test website due to template issue that override the Fooman_Speedster_Block_Page_Html_Head Mr. Fooman warn us many times, ( and that's a polite and appreciated suggestion ) and told us to test it before going live, and most important he share with us this extension for free, so there is nothing to blame. But the fact is that right now a huge % of magento templates use to modify and override the Block_Html_Head. And I don't think that to disable the template could be a great way to solve such issues.... Some other times I've recognized that some FPC extension ( like potato FPC ) give some issue, but in this scenario you can ask for suggestion to the FPC module developer. With all that being said I was wondering 2 things: 1- why do not add a baseline to solve the most common issues with template js override of the block HTML head? 2- Ok, it is free, but if then I have to pay hundreds of bucks for a freelance developer to fix it is worthless, right? So, follow the instruction carefully, test it in a development environment and cross your fingers. If you are lucky then you should have a great advantage on your website speed ( ...or that's what they say). Sadly For me no luck, but as Mr. Fooman told us several times this extension could not be for everybody. For this reason I will leave a neutral feedback. Just because I was not able to see it working. I do not have enough experience to solve it by myself without any suggestion , and don't have enough money to afford a freelance developer to fix my website. Good luck.
Date published: 2016-06-23
Rated 1 out of 5 by from Very poor I have tried installing both the basic and advanced version, neither installs.
Date published: 2016-02-09
Rated 3 out of 5 by from Managed to get it instlled I managed to get it installed, but in the configurations left hand sidemenu bar, under FOOMAN EXTENSIONS i just see a link for support, there isnt any GEneral settings option. However i can see that Fooman common n Fooman Speedster ENABLED under COnfiguration->Advanced Is this normal
Date published: 2015-09-24
Rated 1 out of 5 by from Stay away this product I wrote a review for them before but the market place required to resubmit review. I make sure to write the review to warn everybody to stay away this product. I run the module and my backend options wasn't accessible. I red the userguide step by step carefully and couldn't find the reason. Support system is not working for now. Then i realized the site is show up with css files had an 404 e.g. Now i fixed it but this choice is the biggest problem in my life.
Date published: 2015-09-08
Rated 3 out of 5 by from Conflict with other extension Hi, after it has been installed the extension test failed with the following error: "Trying to load block Fooman_Speedster_Block_Page_Html_Head returns Sm_Maxshop_Block_Page_Html_Head. Please refresh your Magento configuration cache and check if you have any conflicting extensions installed." Any idea what to do to sort this problem out? Magento 1.9
Date published: 2015-05-18
Rated 5 out of 5 by from Solution for crashed backend Hi to all, When i installed this extension it crashes my backend and some javascript stop working. The solution for this is very simple, in default config dehativate the javascript minification and after that activate by website, so, in frontend the files are minified and in backend not. It Works! Regards, Pedro
Date published: 2015-05-12
Rated 1 out of 5 by from Did not work I followed all the instructions from the guide but as soon as i install the extension (without even running the selftest), my backend crashes. I can only click on dashboard then?! The only thing that i was confused of in the guide was the minifycache folder on the FTP. I could not find it.
Date published: 2015-04-20
Rated 2 out of 5 by from Cannot Install OK, i have tried installing this with no success at all. It simply fails to enable the plugin. I have checked all the steps. The permissions are correct no issues there. It shows the http 4.0 error described in step 1 no problem, i can view the print.css file minified also.. However it keeps failing on self test with the following message: Selftest failed with: Step 1 - OK Unable to Connect to ssl://DOMAIN.com:443 ssl://DOMAIN.com:443 ssl://DOMAIN.com:443 Starting Fooman_Speedster_Model_Selftester Default store loaded Magento version: 1.9.1.0 Speedster DB version: Not installed Speedster Config version: 3.0.14 Checking file locations Checking rewrites Checking database Result: success Self-test finished Could you kindly let me know how to fix this so I can use the extension? thanks in advance..
Date published: 2015-03-04
Rated 1 out of 5 by from Not work with 1.9 CE I get backend without css files and front with: Fatal error: Call to a member function addJs() on a non-object in /www/includes/src/Eternal_CustomMenu_Block_Toggle.php on line 14
Date published: 2015-02-17
  • y_2017, m_2, d_27, h_4
  • bvseo_bulk, prod_bvrr, vn_bulk_0.0
  • cp_1, bvpage1
  • co_hasreviews, tv_0, tr_189
  • loc_en_US, sid_2363, prod, sort_[SortEntry(order=FEATURED, direction=DESCENDING), SortEntry(order=SUBMISSION_TIME, direction=DESCENDING)]
  • clientName_magento

In order to upload extension, you must be logged in to the Magento Community. Click here to login or register.

Close

Register

* Required Fields

Close window

Forgot Your Password?

Please enter your email below and we'll send you a new password.

* Required Fields

Close window

Login

To upload extension you must be logged in.

* Required Fields

Close window

You are using an outdated browser

We built Magento Connect using the latest techniques and technologies.
This makes Magento Connect faster and easier to use.
Unfortunately, your browser doesn't support those technologies.
Use the links below to download a new browser or upgrade your existing browser.